There are currently no open bugs.

"check-postgres" versions published in Ubuntu

Artful (2.22.0-2): universe/database
Zesty (2.22.0-2): universe/database
Yakkety (2.22.0-2): universe/database
Xenial (2.22.0-1): universe/database
Vivid (2.21.0-3): universe/database
Trusty (2.21.0-1): universe/database
Precise (2.18.0-1): universe/database